Bug 102630 - [PATCH] Update audio/py-mutagen to 1.6
Summary: [PATCH] Update audio/py-mutagen to 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexander Botero-Lowry
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-29 06:00 UTC by Peter Johnson
Modified: 2006-09-24 09:15 UTC (History)
0 users

See Also:


Attachments
file.diff (1.69 KB, patch)
2006-08-29 06:00 UTC, Peter Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Johnson 2006-08-29 06:00:35 UTC
Update mutagen to 1.6, needed for quodlibet 0.23.1 update.
Comment 1 Edwin Groothuis freebsd_committer 2006-08-29 06:00:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-09-23 21:43:01 UTC
State Changed
From-To: feedback->open

Maintainer was reset.
Comment 3 Alexander Botero-Lowry freebsd_committer 2006-09-23 21:44:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

I will take it.
Comment 4 Alexander Botero-Lowry freebsd_committer 2006-09-24 09:15:10 UTC
State Changed
From-To: open->closed

Committed, thanks!